﻿
* {
	margin:0px;
	padding:0px;
}

#header {
	margin:auto;
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
}

ul, ol {
	list-style:none;
}

.nav > li {
	float:left;
}

.nav li a {
	background-color:chocolate;
	color:#fff;
	text-decoration:none;
	padding:10px 12px;
	display:block;
	width:100px;
	text-align:center;
}

.nav li a:hover {
	background-color:#434343;
}

.nav li ul {
	display:none;
	position:absolute;
	/*min-width:100px;*/
}

.nav li:hover > ul {
	display:block;
}

.nav li ul li {
	position:relative;
}

.nav li ul li ul {
	right:-124px;
	top:0px;
}
